> ## Documentation Index
> Fetch the complete documentation index at: https://documentation.idenfy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete AML check profile



## OpenAPI

````yaml /openapi/aml.yaml delete /aml/monitorings/{id}/profiles/{profileId}/
openapi: 3.1.0
info:
  title: iDenfy IVS Core API
  version: 0.0.0
  description: iDenfy Identity Verification Service's Core API documentation.
  contact:
    name: API Support
    url: https://idenfy-ivs.atlassian.net/servicedesk/customer/portal/1/group/-1
  x-logo:
    url: /static/idenfy_logo.svg
    altText: iDenfy logo
servers:
  - url: https://ivs.idenfy.com
security: []
tags:
  - name: AML Checks
    description: Anti-money laundering check endpoints.
  - name: AML Monitorings
    description: Anti-money laundering monitoring endpoints.
externalDocs:
  description: For other/more docs on iDenfy services visit our main documentation page.
  url: https://documentation.idenfy.com
paths:
  /aml/monitorings/{id}/profiles/{profileId}/:
    delete:
      tags:
        - AML Monitorings
      summary: Delete AML check profile
      operationId: amlMonitoringsProfilesDestroy
      parameters:
        - in: path
          name: id
          schema:
            type: string
            format: uuid
          description: A UUID string identifying this AML monitoring.
          required: true
        - in: path
          name: profileId
          schema:
            type: string
          description: '`resourceId` from AML database search result.'
          required: true
      responses:
        '204':
          description: No response body
      security:
        - apiKeyPair: []
components:
  securitySchemes:
    apiKeyPair:
      type: http
      scheme: basic
      description: >-
        The request must contain basic auth headers where username is *API key*
        and password is *API secret*.<br>

        In order for you to start using our API you will need an **API key** and
        **API secret**.<br>

        Both can be retrieved by contacting *iDenfy's support* or *iDenfy's
        sales team*.

````